Failed to Resolve com-android-supportappcompat-v727 Dependency Error

Failed to Resolve com-android-supportappcompat-v727 Dependency Error

Eğer android studio da bu hatayı alıyorsanız repostories eklemeniz gerekmektedir. Google adreslerini buil.gradle ye tanımlamalısınız.

Failed to Resolve com-android-supportappcompat-v727 Dependency Error

Failed to Resolve com-android-supportappcompat-v727 Dependency Error

What’s your Reaction?
+1
0
+1
0
+1
0
+1
0

Yorum yapın